@charset "utf-8";
body {
	margin: 0px;
	font-size: 14px;
	line-height: 22px;
}
A.f:link {
	COLOR: #666666;
	TEXT-DECORATION: none;
	font-size: 16px;
	font-weight: bold;
}
A.f:visited {
	COLOR: #666666;
	TEXT-DECORATION: none;
	font-size: 16px;
	font-weight: bold;
}
A.f:active {
	COLOR: #666666;
	TEXT-DECORATION: none;
	font-size: 16px;
	font-weight: bold;
}
A.f:hover {
	COLOR: #014F7C;
	text-decoration: underline;
}


A.e:link {
	COLOR: #333333;
	TEXT-DECORATION: none;
	font-size: 14px;
}
A.e:visited {
	COLOR: #333333;
	TEXT-DECORATION: none;
	font-size: 14px;
}
A.e:active {
	COLOR: #333333;
	TEXT-DECORATION: none;
	font-size: 14px;
}
A.e:hover {
	COLOR: #000000;
	text-decoration: underline;
}
.e{	COLOR: #003F4D;
	TEXT-DECORATION: none;
	font-size: 14px;}
	
A:link {
	COLOR: #3A474E; TEXT-DECORATION: none
}
A:visited {
	COLOR: #3A474E; TEXT-DECORATION: none
}
A:active {
	COLOR: #3A474E; TEXT-DECORATION: none
}
A:hover {
	COLOR: #272100; TEXT-DECORATION: underline}
	
.bot{
	font-size: 12px;
	color: #FF9484;
}

A.bot:link {
	COLOR: #FF9484;
	TEXT-DECORATION: none;
	font-size: 12px;
}
A.bot:visited {
	COLOR: #FF9484;
	TEXT-DECORATION: none;
	font-size: 12px;
}
A.bot:active {
	COLOR: #FF9484;
	TEXT-DECORATION: none;
	font-size: 12px;
}
A.bot:hover {
	COLOR: #FF9484;
	text-decoration: underline;
}

.m2{
	padding-right: 30px;
	padding-left: 30px;
	font-size: 14px;
	line-height: 28px;
}

	*+html.classlist div { color:#000;}
	.classlist a{ font-size:14px; color:#000; line-height:35px; font-family:Arial, Helvetica, sans-serif;  font-weight:710;}
	.classlist a:hover{ color:#ef7ba4;}
	.classlist .col{
	color: #EA5189;
	line-height: 35px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 700;
	font-size: 20px;
	text-align: center;
	float: left;
	width: 850px;
	height: 50px;
	margin-top: 10px;
}
	.classlist dt{ color:#8A8A8A;}
	.classlist .news_S{  color:#7e7b7b; line-height:25px; border-bottom:1px dotted #cccccc; padding-top:10px; padding-bottom:20px; font-family:Arial, Helvetica, sans-serif; margin-bottom:10px; width:710px; height:60px; overflow:hidden;}
	.classlist .EL{  display:block;  margin-left:10px;}
	.classlist .EL a{ font-size:12px; font-weight:normal; color:#000; line-height:18px;}
	.classlist .EL a:hover{color:#ef7ba4;}
	.classlist .news_S .S_but{ display:block; padding:5px 0;}
	.classlist .news_S .S_but a{  color:#9bd105;  font-family:"宋体";}
	.classlist .news_S .S_but a:hover{ text-decoration:underline; }
	.classlist .next_news{ display:block; border-top:1px dotted #cccccc; padding-top:10px;}
	.classlist p .S_but{ display:block; padding:5px 0;}
	.classlist p .S_but a{  color:#9bd105;  font-family:"宋体";}
	.classlist p .S_but a:hover{ text-decoration:underline; }
	.part_two{
	width: 800px;
	margin-right: auto;
	margin-left: auto;
}
.clear{ clear:both;}
.s_btn{
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #A7CE63;
	line-height: 25px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
	float: left;
	height: 20px;
	width: 50px;
}


.text8{
	font-size: 14px;
	line-height: 30px;
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
}

A.new1:link {
	COLOR: #000000;
	TEXT-DECORATION: none;
	font-size: 16px;
	font-weight: bold;
}
A.new1:visited {
	COLOR: #000000;
	TEXT-DECORATION: none;
	font-size: 16px;
}
A.new1:active {
	COLOR: #000000;
	TEXT-DECORATION: none;
	font-size: 16px;
}
A.new1:hover {
	COLOR: #EA538A;
	TEXT-DECORATION: underline;
	font-size: 16px;
}
.newjj{
	font-size: 14px;
	color: #999999;
	padding-top: 5px;
	padding-bottom: 5px;
	line-height: 22px;
}
.newline{
	line-height: 30px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999999;
	color: #999999;
}
A.new2:link {
	COLOR: #FF60B4;
	TEXT-DECORATION: none;
	font-size: 12px;
}
A.new2:visited {
	COLOR: #FF60B4;
	TEXT-DECORATION: none;
	font-size: 12px;
}
A.new2:active {
	COLOR: #FF60B4;
	TEXT-DECORATION: none;
	font-size: 12px;
}
A.new2:hover {
	COLOR: #FF60B4;
	TEXT-DECORATION: none;
	font-size: 12px;
}
	.classlist{
	padding-top:0px;
	font-family: "微软雅黑";
	width: 480px;
}
.col{
	font-size: 18px;
	font-weight: bold;
	color: #CF1B5F;
}
.clear{ clear:both;}



.qgrj_m ul li{
	float: left;
	list-style-type: none;
	width: 350px;
	margin: 0px;
}
.qgrj_m ul li .pic{
	float: left;
	list-style-type: none;
	border: 1px solid #FFFFFF;
}
#logoin {
	margin-top: 10px;
	float: none;
	margin-left: auto;
	width: 422px;
	margin-right: auto;
}
#logoinc {
	margin-top: -10px;
	float: none;
	margin-left: auto;
	width: 600px;
	margin-right: auto;
	font-size: 18px;
	text-align: center;
	height: 40px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	font-weight: bold;
}
#logoina {
	margin-top: 10px;
	float: none;
	margin-left: auto;
	width: 800px;
	margin-right: auto;
}
#logoinb {
	margin-top: 10px;
	float: none;
	margin-left: auto;
	width: 1000px;
	margin-right: auto;
}

#logoin .jm0 {
	width:472px;
	overflow:hidden;
	background-image: url(images/cx.png);
	background-repeat: no-repeat;
	height: 82px;
	line-height: 54px;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: -10px;
	margin-top: 30px;
	margin-bottom: 30px;
}

#logoin .jm {
	width:422px;
	overflow:hidden;
	background-image: url(../images/login.png);
	background-repeat: no-repeat;
	height: 70px;
	line-height: 54px;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 16px;
	margin-top: 5px;
}
#logoin  .jma {

	margin-top: 15px;
	float: left;
	margin-left: 68px;
}
#logoin  .jmaa {

	margin-top: -15px;
	float: left;
	margin-left: 30px;
}
.jm .aa {
	float: left;
	width: 65px;
	font-size: 18px;
	margin-top: 12px;
	line-height: 35px;
	border: 0px none #FFF;
}
.jm .ae {
	float: left;
	width: 280px;
	font-size: 18px;
	margin-top: 4px;
	border: 0px none #FFF;
}
.jma .aa {
	float: left;
	width: 152px;
	font-size: 18px;
	line-height: 35px;
	margin-right: 10px;
}
.jma .ae {
	float: left;
	width: 152px;
	font-size: 18px;
	margin-left: 10px;
}
.jm .cx {
	float: left;
	width: 85px;
	font-size: 18px;
	margin-top: 8px;
	line-height: 35px;
}
.jma .cxa {
	float: left;
	width: 137px;
	font-size: 18px;
	margin-top: -3px;
	margin-left: 75px;
}
.ke1{
	height: 25px;
	border: 1px solid #CCC;
}



.login{
	background-image: url(../Images/dl2.png);
	background-repeat: no-repeat;
	height: 63px;
	width: 180px;
}
.ka{
	width: 75px;
	height: 13px;
	margin-left: 5px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.pro1{
	background-image: url(../NewImages/pro2.png);
	background-repeat: no-repeat;
	height: 136px;
	width: 252px;
}
.pro2{
	height: 130px;
	width: 220px;
	margin-right: auto;
	margin-left: 10px;
}
.new1e{
	background-image: url(../NewImages/new2.png);
	background-repeat: no-repeat;
	height: 136px;
	width: 269px;
}
.mida
{
	width: 180px;
	color: #a0a6ac;
	background-repeat: repeat;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	z-index: 999999;
	position: absolute;
	padding-left: 850px;
	padding-top: 20px;
}

	
.newbt{
	float: right;
	width: 540px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.newbt ul{
	float: right;
	width: 540px;
	list-style-type: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.newbt li{
	float: right;
	background-color: #E4E4E4;
	height: 30px;
	line-height: 30px;
	font-size: 14px;
	text-align: center;
	margin: 0px;
}
.newbt li:hover {
	float: right;
	background-color: #FFC8E5;
	margin-right: 8px;
	margin-left: 8px;
	height: 30px;
	line-height: 30px;
	font-size: 14px;
	text-align: center;
}
.newbt .e {
	float: right;
	background-color: #FEC8E2;
	height: 30px;
	line-height: 30px;
	font-size: 14px;
	text-align: center;
	color: #FFFFFF;
	margin: 0px;
}
.newbt .e a{
	float: left;
	background-color: #FB82BB;
	height: 30px;
	line-height: 30px;
	font-size: 14px;
	text-align: center;
	color: #FFFFFF;
	text-decoration: none;
}
.newbt .e {
	float: right;
	background-color: #FFC7E7;
	margin-right: 8px;
	margin-left: 8px;
	height: 30px;
	line-height: 30px;
	font-size: 14px;
	text-align: center;
	color: #FFFFFF;
}
.newbt a{
	width: 100px;
	height: 30px;
	display: block;
}